Skip to main content

Delete Template

Delete a template from the workspace.


Endpoint​

DELETE https://api.campaignlark.com/v1/templates/:id

Path Parameters​

ParameterTypeRequiredDescription
idintegerrequiredThe template ID.

Sample Request​

DELETE https://api.campaignlark.com/v1/templates/1

Response​

Success — 200 OK​

{
"error": null,
"data": "The template has been deleted successfully."
}

Errors​

StatusMessageCause
400Please provide a valid template ID.id path param is missing or not a number.
400We could not find the template you are looking for.Template not found.